Affected packages

Packages affected by kernel-headers upgrade from 5.2.6-200.fc30 to 5.2.9-200.fc30 (in Fedora 30)
Package Current state Build Distance Build time
qemu build 2 3 months ago
blender build 3 2 months ago
jnr-ffi build 4 2 months ago
rubygem-hitimes build 4 2 months ago
rubygem-thin build 4 2 months ago
python-blist build 4 2 months ago
lcms2 build 4 2 months ago
rakudo build 4 2 months ago
kdewebdev build 4 2 months ago
mpich build 4 2 months ago
pl build 4 2 months ago
rubygem-puma build 4 3 months ago
libgadu build 4 3 months ago
dnsmasq build 4 3 months ago
google-authenticator build None 2 months ago
golang-github-redis-v2 build None 2 months ago
ghc-dbus build None 2 months ago
scim-fcitx build None 2 months ago
scalasca build None 2 months ago
apt-cacher-ng build None 2 months ago
libstatgrab build None 2 months ago
icedtea-web build None 2 months ago
golang-github-mesos-mesos-go build None 3 months ago
golang-github-ema-qdisc build None 3 months ago
wine-mono build None 3 months ago
cp2k build None 3 months ago
golang-github-mdlayher-wifi build None 3 months ago

Disclaimer

This page shows packages in Fedora 30 which buildability was possibly affected by kernel-headers upgrade from 5.2.6-200.fc30 to 5.2.9-200.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.